Subject: Bulbs

From: [email-masked]
Date: Wed, 1 Mar 1995 18:56:35 GMT

Could someone post a list of which bulbs need to be dug up every year?
A place or book would be welcomed also.  For example, begonia's:  to dig
or not to dig.  Someone asked me if there was a list or if I new about
several different varieties and I had no clue.  The gardening catalogs
that I looked in didn't say in the little clippings they print under the
pictures of the items.

Please e-mail me directly since I can't read this newsgroup faster than
our server deletes articles off.

Thanks in advance.
Lori